/* + + + + + + + + + + + + + + + + GENERALS + + + + + + + + + + + + + + + + + */ 
* {
	outline:none;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
img, a img {
	border:none;
}
a:link, a:visited {
	text-decoration:none;
	color:#447af8;
}
a:hover, a:active {
	color:#000;
}

a.current:link, a.current:visited {
	text-decoration:underline;
	font-weight:bold;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
	display:block;
	height:1px;
	line-height:1px;
	font-size:0px;
	padding:0px;
	margin:0px;
}
.clearboth {
	clear:both;
	display:block;
}
.hidden{
display:none;
}
.rounded{
position:relative;
padding:6px;
}
.nopad{
padding:0px 0px 0px 0px !important;
}
.pad10{
padding:10px 10px 10px 0px;
}
.padleft10{
padding-left:10px;
}
.padright10{
padding-right:10px;
}
.nomarg{
margin:0px 0px 0px 0px !important;
}
.marg10{
margin:10px;
}
.margleft10{
margin-left:10px;
}
.margright10{
margin-right:10px;
}
.margleft5{
margin-left:5px;
}
.margright5{
margin-right:5px;
}
.grey *, *.grey, .grey{
color:#999999 !important;
}
.widthauto{
width:auto;
}
.relative{
position:relative !important;
}
/* + + + + + + + + + + + + + + + + + + NIFTY CORNERS + + + + + + + + + + + + + + + + + + */
.rtop, .rbottom {
	display:block;
	background-color:#ebebeb;
}
.rtop *, .rbottom * {
	display:block;
	height:1px;
	overflow:hidden;
}
.r1 {
	margin:0 4px;
	background-color:#ffffff;
}
.r2 {
	margin:0 2px;
	background-color:#ffffff;
}
.r3 {
	margin:0 1px;
	background-color:#ffffff;
}
.r4 {
	margin:0 1px;
	height:1px;
	background-color:#ffffff;
}
.rs1 {
	margin:0 2px;
	background-color:#ffffff;
}
.rs2 {
	margin:0 1px;
	background-color:#ffffff;
}
.r-right {
	background-image:url(/img/corner-right.gif);
	background-repeat:no-repeat;
	height:5px;
	line-height:5px;
	background-position:right top;
	padding:0px;
	margin:0px;
	display:block;
	position:relative;
	background-color:#ffffff;
}
.txt-grey{
	/*	THIS IS THE OVERIDING CLASS FOR TXT-GREY */	
/*	color:#7b7c7e;*/
/*	color:#545359;*/
	color:#262626;
/*	color:#121214;*/
}
.txt-lightgrey{
	/*	THIS IS THE OVERIDING CLASS FOR TXT-GREY */	
	color:#7b7c7e;
}
/* + + + + + + + + + + + + + + + + TEMPLATE + + + + + + + + + + + + + + + + + + */
html, body {
	margin:0px 0px 1px 0px; /* scroll always appears - no page shift */
	padding:0;
	height:100%;
	width:100%;
	background-repeat:repeat-y;
	background-color:#8692a0;
	background-image:url(/img/bg-body.jpg);
	background-position:top;
	background-repeat:repeat-x;
}
.Main-container-Standard .Top-Section {
	margin:0px auto;
	position:relative;
	background-repeat:repeat-y;
	padding: 0px 11px 0px 11px;
}
.Main-container-Wide .Top-Section {
	margin:auto;
	position:relative;
	background-repeat:repeat-y;
	padding: 0px 0px 0px 0px;
}
.Main-container-Standard {
	margin:auto;
	position:relative;
	width:1020px;
	background-image:url(/img/bg-main.png);
	background-repeat:repeat-y;
}
.Main-container-Wide {
	margin:auto;
	position:relative;
	width:98%;
	min-width:1020px;
	background-image:url(/img/bg-main-wide.gif);
	background-repeat:repeat-y;
}
/* + + + + + + + + + + + + + + + + + + TOP + + + + + + + + + + + + + + + + + + */
.Main-container-Standard .Top {
	margin:auto;
	height:109px;
	background-image:url(/img/bg-top_new.jpg);
	background-position:center;
	background-repeat:no-repeat;
	padding:0px;
}
.Main-container-Wide .Top {
	margin:auto;
	height:109px;
	background-image:url(/img/bg-top_new.jpg);
	background-position:center;
	background-repeat:no-repeat;
	padding:0px;
}
.Top-left {
	float:left;
	width:16px;
	height:109px;
	background-repeat:no-repeat;
	background-image:url(/img/top-left.gif);
}
.Top-right {
	float:right;
	width:16px;
	height:109px;
	background-repeat:no-repeat;
	background-image:url(/img/top-right.gif);
}
.logolink {
	position:relative;
	width:650px;
	height:60px;
	top:20px;
	left:8px;
	float:left;
}
.logolink img {
	float:left;
	margin-right:0px;
	margin-left:0px;
}
.logolink div.markholder {
	float:left;
	width:18px;
	height:58px;
	position:relative;
}
.logolink .markholder div.trademark {
	position:absolute;
	bottom:-5px;
	left:1px;
	font-size:11px;
	color:#0060AA;
	line-height:11px;
}
.logolink h1 {
	color:#0061A6;
	font-size:15px;
	font-weight:bold;
	letter-spacing:1px;
	margin-left:10px;
	line-height: 17px;
/*	text-shadow: #C3DEEE 0px 1px 0px;*/
}
.logolink h1.iecre  {
	color:#004275;
	font-size:23px;
	font-weight:bold;
	letter-spacing:1px;
	margin: 4px 0px 4px 10px;
	line-height: 17px;
	text-shadow: #C3DEEE 0px 1px 0px;*/
}
.logolink h2.iecre  {
	color:#004275;
	font-size:14px;
	font-weight:normal;
	margin-left:10px;
	line-height: 16px;
	text-shadow: #C3DEEE 0px 1px 0px;*/
}

/* Top Tools middle - Navigation */
.top-tools-mid {
	position:absolute;
	left:50%;
	margin-left:-65px;
	width:150px;
	height:39px;
}
.top-tools-mid ul, .top-tools-mid li {
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
}

.top-tools-mid b.beta {
	background-image:url(/img/top_bt_betawebsite.gif);
	float:left;
	width:107px;
	height:39px;
}
.top-tools-mid a.beta:hover {
	background-position: 0px -39px;
}

.top-tools-mid a.beta:link, .top-tools-mid a.beta:visited {
	background-image:url(/img/top_bt_betawebsite.gif);
	float:left;
	width:107px;
	height:39px;
}
.top-tools-mid a.beta:hover {
	background-position: 0px -39px;
}

.top-tools-mid a.login:link, .top-tools-mid a.login:visited {
	background-image:url(/img/top_bt_login.gif);
	float:left;
	width:75px;
	height:39px;
}
.top-tools-mid a.login:hover {
	background-position: 0px -39px;
}
.top-tools-mid a.register:link, .top-tools-mid a.register:visited {
	background-image:url(/img/top_bt_register.gif);
	float:left;
	width:87px;
	height:39px;
}
.top-tools-mid a.register:hover {
	background-position: 0px -39px;
}
.top-tools-mid a.basket:link, .top-tools-mid a.basket:visited {
	background-image:url(/img/top_bt_basket.gif);
	float:left;
	width:84px;
	height:39px;
}
.top-tools-mid a.basket:hover {
	background-position: 0px -39px;
}
/* tools - right */ 
.top-tools-right {
	position:relative;
	width:257px;  /* changed by LAILA use 347 with myIEC login button */
	height:39px;
	float:right;
	right:-12px;
}
.top-tools-right ul, .top-tools-right li {
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
}
.top-tools-right a.faq:link, .top-tools-right a.faq:visited {
	background-image:url(/img/top_bt_faq.gif);
	float:left;
	width:42px;
	height:39px;
}
.top-tools-right .spacer {
background-image:url(/img/top-tools-spacer.gif);
	float:left;
	width:1px;
	height:39px;
	background-repeat:no-repeat;
	background-position:bottom;
}
.top-tools-right a.faq:hover {
	background-position: 0px -39px;
}
.top-tools-right a.sitemap:link, .top-tools-right a.sitemap:visited {
	background-image:url(/img/top_bt_sitemap.gif);
	float:left;
	width:57px;
	height:39px;
}
.top-tools-right a.sitemap:hover {
	background-position: 0px -39px;
}
.top-tools-right a.contact:link, .top-tools-right a.contact:visited {
	background-image:url(/img/top_bt_contact_us.gif);
	float:left;
	width:71px;
	height:39px;
}
.top-tools-right a.contact:hover {
	background-position: 0px -39px;
}
.top-tools-right a.rss:link, .top-tools-right a.rss:visited {
	background-image:url(/img/top_bt_feeds.gif);
	float:left;
	width:107px;
	height:39px;
}
.top-tools-right a.rss:hover {
	background-position: 0px -39px;
}

.top-tools-right a.webstore:link, .top-tools-right a.webstore:visited {
	background-image:url(/img/top_bt_webstore.gif);
	float:left;
	width:82px;
	height:39px;
}
.top-tools-right a.webstore:hover {
	background-position: 0px -39px;
}

/* added MyIEC by LAILA */
.top-tools-right a.login:link, .top-tools a.login:visited {
	background-image:url(/img/top_bt_login.gif);
	float:left;
	width:75px;
	height:39px;
}
.top-tools-right a.login:hover {
	background-position: 0px -39px;
}
/* end of MyIEC */
.topnav ul li span.spacer {
	background-image:url(/img/top_sep.gif);
	background-repeat:no-repeat;
	margin:0px 3px 0px 3px;
	padding:0px;
	width:2px;
	height:39px;
	line-height:39px;
	float:left;
}
.Iec-headlines {
	color:#232757;
	font-size:12px; /* changed by LAILA*/
	width:315px; /* changed by LAILA*/
	height:40px;
	overflow:hidden;
	font-weight:bold;
	position:absolute;
	right:20px;
	top:55px;
}
/* + + + + + + + + + + + + +   NAVIGATION template + + + + + + + + + + + + + + + + + */
.Navigation-section {
	/*width:998px;*/
	margin:auto;
	background-image:url(/img/navigation-sect-bg.gif);
	position:relative;
	background-repeat:repeat-x;
	margin:0px 1px 0px 1px;
	height:40px;
}
.top-nav-section {
	float:left;
}
/* + + + + + + + + + + + + + + + + + TOP-NAV + + + + + + + + + + + + + + + + + + */
.topnav {
	height:38px;
	margin:auto;
	overflow:hidden;
	float:left;
}
.lvl-first {
	margin-left:15px;
}
.lvl-first ul, .lvl-first li {
	margin:0px;
	padding:0px 0px 0px 0px;
	float:left;
	list-style:none;
}
.lvl-first a:link, .lvl-first a:visited, .lvl-first a:hover, .lvl-first a:focus, .lvl-first a:active  {
	text-decoration:none;
	background-repeat:repeat-x;
	line-height:25px;
	height:38px;
	font-weight:bold;
	margin:0px;
	cursor:pointer;
	float:left;
	font-size:11px;
}

.l1-left {
	width:6px;
	height:38px;
	float:left;
}
a:hover .l1-left, .lvl-first a.on:link .l1-left, .lvl-first a.on:visited .l1-left, .lvl-first a.on:hover .l1-left {
	background-image:url(/img/top-nav-left-on.gif);
}
.l1-mid {
	height:38px;
	float:left;
	background-repeat:repeat-x;
	padding:5px 0px 0px 2px;
	font-size:11px;
	color:#21265d;
}
.lvl-first a:hover .l1-mid, .lvl-first a:active .l1-mid, .lvl-first a.on:link .l1-mid, .lvl-first a.on:visited .l1-mid, .lvl-first a.on:hover .l1-mid {
	background-image:url(/img/top-nav-bg-on.gif);
	color:#ffffff;
}
.l1-right {
	width:8px;
	height:38px;
	float:left;
}
a:hover .l1-right, .lvl-first a.on:link .l1-right, .lvl-first a.on:visited .l1-right, .lvl-first a.on:hover .l1-right {
	background-image:url(/img/top-nav-right-on.gif);
	cursor:pointer;
}
.lvl-first .spacer {
	background-image:url(/img/top-nav-spacer.gif);
	width:3px;
	margin:0px 2px 0px 2px;
	height:38px;
	float:left;
}
/* + + + + + + + + + + + + + + + + + TOP-S NAV + + + + + + + + + + + + + + + + + + */
.top-snav {
	position:absolute;
	top:38px;
	left:0px;
	padding:0px;
	margin:0px 0px 0px 15px;
	font-size:11px;
	max-width:98%;
	overflow:hidden;
}
ul#padsnav { /* Decalage snav */
	position:relative;
	left:0px;
	top:0px;
	width:0px;
	height:1px;
}
.lvl-second ul, .lvl-second li {
	margin:0px 0px 25px 0px;
	padding:0px;
	float:left;
	list-style:none;
	letter-spacing:1px;
	white-space:nowrap !important;
}
.lvl-second a:link, .lvl-second a:visited {
	text-decoration:none;
	background-repeat:repeat-x;
	line-height:32px;
	height:31px;
	font-size:11px;
	font-weight:bold;
	margin:0px;
	cursor:pointer;
	float:left;
	background-image:url(/img/top-snav-bg.gif);
	border-bottom:1px solid #d2d2d2;
	padding:3px 10px 0px 10px;
	color:#a3a3a3;
}
.lvl-second a.two:link, .lvl-second a.two:visited {
	height:28px !important; 
	line-height:12px !important; 
	padding-top:6px !important; 
	padding-bottom:0px !important;
	white-space:nowrap !important;
}

.lvl-second a:hover, .lvl-second a:active, .lvl-second a.on:link, .lvl-second a.on:visited, .lvl-second a.on:hover {
	background-image:url(/img/top-snav-bg-on.gif);
	border-bottom:1px solid #005591;
	color:#ffffff;
}


.lvl-second a.spacer:hover {
	background-image:url(/img/top-snav-bg.gif) !important;
	border-bottom:1px solid #d2d2d2 !important;
	color:#a3a3a3;
}
.top-snav .spacer {
	width:1px;
	height:35px;
	line-height:35px;
	background-repeat:no-repeat;	
	float:left;
	margin:0px;
	padding:0px;
	background-image:url(/img/top-snav-spacer.gif);
}
.noBreadcrumbs {
	height:25px;
	margin:7px 15px 0px 15px;
	background-repeat:no-repeat;
	padding:0px 0px 0px 40px;
}
.noBreadcrumbs * {
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
}
.Breadcrumbs {
	height:25px;
	line-height:25px;
	margin:7px 15px 0px 15px;
	background-image:url(/img/breadcrumb-left.gif);
	background-repeat:no-repeat;
	padding:0px 0px 0px 40px;
}
.Breadcrumbs ul, .Breadcrumbs li {
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
}
.Breadcrumbs li a {
	font-size:11px;
	float:left;
	text-decoration:none;
	line-height:19px;
	background-color:#FFFFFF;
	border-bottom: 3px solid #ffffff;
	border-top: 3px solid #ffffff;
	max-width: 690px;
	overflow:hidden;
	white-space:nowrap;
}

.Breadcrumbs a.grey:link, .Breadcrumbs a.grey:visited {
	color:#a2a2a4;
}
.Breadcrumbs a.on {
	font-weight:bold;
	border-bottom: 3px solid #6abfe4;
	color:#1b1c4c;
}
/* colors cases */
.Breadcrumbs .blue a.on {
	border-bottom: 3px solid #6abfe4;
}
.Breadcrumbs .blue a:hover {
	border-bottom: 3px solid #6abfe4;
}
.Breadcrumbs .red a.on {
	border-bottom: 3px solid #d0121e;
}
.Breadcrumbs .red a:hover {
	border-bottom: 3px solid #d0121e;
}
.Breadcrumbs li.arrow {
	background-image:url(/img/breadcrumb-arrow.gif);
	background-repeat:no-repeat;
	width:18px;
	height:25px;
}
.Breadcrumbs .right {
	background-image:url(/img/breadcrumb-right.gif);
	width:31px;
	height:25px;
	float:left;
	background-repeat:no-repeat;
}
/* + + + + + + + + + + + + + + + + TOP-TOOLS + + + + + + + + + + + + + + + + + + */
.top-tools-section {
	float:right;
	height:30px;
	padding-top:9px;
	width:418px;
}
.top-tools-section form, .top-tools-section a.bt-search{
	/*visibility: hidden; REMOVE to show the site search form */
}
.top-tools-section ul, .top-tools-section li {
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
}
.top-tools-section input {
	width:125px;
	height:16px;
	line-height:16px;
	font-size:10px;
	color:#666666 !important;
	padding:1px 0px 0px 3px;
	float:left;
	border: 1px solid #cacbcf;
    border-radius: 4px;
    font-size: 11px;
}
a.bt-search:link, a.bt-search:visited {
	background-image:url(/img/bt-search.gif);
	width:69px;
	height:18px;
	float:left;
	margin:1px 0px 0px 5px;
}
a.bt-search:hover {
	background-image:url(/img/bt-search.gif);
	background-position: 0px -18px;
}
#searchsubmit{
	font-size:0px;
	border:none;
	background-image: url(/img/bt-search.gif);
	background-repeat:no-repeat;
	float: left;
    height: 18px;
    margin: 1px 0 0 5px;
    width: 69px;
	background-color:transparent;
}
#searchsubmit:hover{
	background-position: 0 -18px;
}
.search-spacer {
	height:20px;
	width:3px;
	float:left;
	background-image:url(/img/search-spacer.gif);
	background-repeat:no-repeat;
	margin:0px 0px 0px 10px;
}
a.bt-advsearch:link, a.bt-advsearch:visited {
	background-image:url(/img/bt-adv-search.gif);
	width:68px;
	height:22px;
	float:left;
	margin:-1px 0px 0px 5px;
}
a.bt-advsearch:hover {
	background-image:url(/img/bt-adv-search.gif);
	background-position: 0px -22px;
}
.top-tools-section a.bt-fonts-minus:link, .top-tools-section a.bt-fonts-minus:visited {
	background-image:url(/img/bt-fonts-minus.gif);
	width:36px;
	height:20px;
	float:left;
	margin:0px 0px 0px 5px;
}
.top-tools-section a.bt-fonts-minus:hover {
	background-image:url(/img/bt-fonts-minus.gif);
	background-position: 0px -20px;
}
.top-tools-section a.bt-fonts-plus:link, .top-tools-section a.bt-fonts-plus:visited {
	background-image:url(/img/bt-fonts-plus.gif);
	width:36px;
	height:20px;
	float:left;
	margin:0px 0px 0px 1px;
}
.top-tools-section a.bt-fonts-plus:hover {
	background-image:url(/img/bt-fonts-plus.gif);
	background-position: 0px -20px;
}
.top-tools-section a.bt-fullscreen:link, .top-tools-section a.bt-fullscreen:visited {
	background-image:url(/img/bt-fullscreen.gif);
	width:36px;
	height:20px;
	float:left;
	margin:0px 0px 0px 1px;
}
.top-tools-section a.bt-fullscreen:hover {
	background-image:url(/img/bt-fullscreen.gif);
	background-position: 0px -20px;
}
a.advanced-search {
	font-size:11px;
	color:#3b3b4c;
	float:right;
	margin:17px 15px 0px 0px;
}

/* + + + + + + + + + + + + + + + + + + FOOTER + + + + + + + + + + + + + + + + + + */
/*.Footer-outter{
padding:0px 7px 0px 7px;
}*/
.Footer {
	background-color:#FFF;
	border-top:2px solid #A4A4C7;
	border-bottom:2px solid #A4A4C7;
	height:19px;
	clear:both;
	padding:5px 0px 0px 0px;
	color:#669;
	position:relative;
}
.Main-container-Standard  .Footer {
margin:0px 25px 0px 25px;
}
.Main-container-Wide  .Footer {
margin: 0px 14px 0px 14px;
}
.FooterTools{
position:absolute;
left:50%;
margin-left:-120px;
width:250px;
height:30px;
}
.FooterTools a:link, .FooterTools a:visited{
	margin:0px 2px 0px 2px !important;
	color:#669 !important; 
	padding:0px !important;	
}
.FooterTools a:hover{
	margin:0px 2px 0px 2px !important;
	color:#669 !important;
	padding:0px !important;
}

.Footer a:link, .Footer a:visited {
	color:#669;
	margin:0px 7px 0px 7px;
}
.Footer a:hover {
	color:#005aa0;
	margin:0px 7px 0px 7px;
}
.Footer a.bt-top:link, .Footer a.bt-top:visited {
	background-image:url(/img/bt-gototop.gif);
	width:25px;
	height:20px;
	float:right;
	margin:-3px 7px 0px 10px;
}
.Footer a.bt-top:hover {
	background-image:url(/img/bt-gototop.gif);
	background-position: 0px -20px;
}
/* Rounded Corners */
/* White Rounded Corners */
b.tl{
background:url(/img/white-left-top-corner.png) no-repeat left top;
height:6px;
width:6px;
position:absolute;
top:0px;
left:0px;
z-index:5;
}
b.tr{
background:url(/img/white-right-top-corner.png) no-repeat right top;
height:6px;
width:6px;
position:absolute;
top:0px;
right:0px;
z-index:5;
}
b.bl{
background:url(/img/white-left-btm-corner.png) no-repeat left bottom;
height:6px;
width:6px;
position:absolute;
bottom:0px;
left:0px;
z-index:5;
}
b.br{
background:url(/img/white-right-btm-corner.png) no-repeat right bottom;
height:6px;
width:6px;
position:absolute;
bottom:0px;
right:0px;
z-index:5;
}
/* Grey Rounded Corners */
b.tl-grey{
background:url(/img/grey-left-top-corner.png) no-repeat left top;
height:6px;
width:6px;
position:absolute;
top:0px;
left:0px;
z-index:5;
}
b.tr-grey{
background:url(/img/grey-right-top-corner.png) no-repeat right top;
height:6px;
width:6px;
position:absolute;
top:0px;
right:0px;
z-index:5;
}
b.bl-grey{
background:url(/img/grey-left-btm-corner.png) no-repeat left bottom;
height:6px;
width:6px;
position:absolute;
bottom:0px;
left:0px;
z-index:5;
}
b.br-grey{
background:url(/img/grey-right-btm-corner.png) no-repeat right bottom;
height:6px;
width:6px;
position:absolute;
bottom:0px;
right:0px;
z-index:5;
}
/* + + + + + + + + + + + + + + + + + + SPECIAL CLASS FOR JAVASCRIPT + + + + + + + + + + + + + + + + + + */
.cachediv { /* Show / hide Snav */
	visibility: hidden;
	overflow: hidden;
	height: 1px;
	margin-top: -1px;
	position: absolute;
}

/* + + + + + + + + + + + + + + + + + + LOGIN/LOGOUT FORM + + + + + + + + + + + + + + + + + + */
#authenticated_user {
	background-color: white;	
	opacity: 0.6;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity = 60);
  	margin: 33px 0px 5px -10px;
  	border: none;
  	font-size:12px;
  	font-weight:bold;
  	color:#191b44;
  	clear:both;
  	float:right;
  	text-align:right;
  	overflow: visible;
	border-bottom: 0px solid #fff;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-left-radiu: 6px;
	-moz-border-radius-bottomleft: 6px; 
	min-width:90%;
	display:none;
}
#authenticated_user #name4top {
	background-color: white;	
	opacity: 1.0  !important;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity = 100);
	white-space:nowrap;
	width: 100%;
	padding: 6px 5px;
  	margin: 0px 0px 0px 10px;
  	border: none;
  	font-size:12px;
  	font-weight:bold;
  	color:#191b44;
  	text-align:left;
  	float:right;
	border-bottom: 0px solid #fff;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-left-radiu: 6px;
	-moz-border-radius-bottomleft: 6px;  
}

#who ul {
  margin: 4px 13px 0px 0px;
  padding: 0;
  list-style: none;
  position: relative;
  float: right;
  background: #F0F0F0;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
}

#who li {
  float: left;          
}
#who fieldset, #who2 fieldset { border:none; outline: none;}
#who #loginform fieldset { *margin-bottom:5px;}

#who #login {
  border-radius: 2px;
  box-shadow: 0 1px 2px -1px rgba(0, 0, 0, 0.9);
  outline: none;
}
#who #myiecee {
	border-radius: 2px;
	box-shadow: 0 1px 2px -1px rgba(0, 0, 0, 0.9);
	outline: none;
}

#who #logout {
  display: none;
  border-radius: 2px;
  box-shadow: 0 1px 2px -1px rgba(0, 0, 0, 0.9);
  outline: none;
}
#who #login p {
	/* text-align:right; */
	font-weight:bold;
	margin: 10px 10px 5px 5px;
}
#who #login p a:link, #who #login p a:visited{
	color:#175e9e;
	font-size:11px;
}
#who #login p a:hover{
	color:#000000;
	text-decoration:underline;
}
#who #logout p {
	/* text-align:right; */
	font-weight:bold;
	margin: 10px 10px 5px 5px;
}
#who #logout p a:link, #who #logout p a:visited{
	color:#175e9e;
	font-size:11px;
}
#who #logout p a:hover{
	color:#000000;
	text-decoration:underline;
}
#who #login-trigger,
#who #logout-trigger,
#who #myiecee-trigger,
#who #signup a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  height: 27px;
  line-height: 26px;
  font-weight: bold;
  padding: 0 8px;
  text-decoration: none;
  color: #21265d;
  text-shadow: 0 1px 0 #fff; 
  font-size:12px;
  outline: none;
}

#who #signup a {
  border-radius: 0 3px 3px 0;
}

#who #login-trigger, #who #logout-trigger,  #who #myiecee-trigger {
  border-radius: 3px 0 0 3px;
  outline: none;
}

#who #login-trigger:hover,
#who #logout-trigger:hover,
#who #myiecee-trigger:hover,
#who #login .active,
#who #logout .active,
#who #myiecee .active,
#who #signup a:hover {
  background: #fff;
  outline: none;
}

#who #login-content, #who #logout-content,  #who #myiecee-content {
  display: none;
  position: absolute;
  top: 26px;
  right: 0;
  margin-right:-1px;  
  background: #fff;
  border-right: #C4C4C4 solid 1px;
  background-image: linear-gradient(top, #fff, #eee);  
  padding: 15px 5px 10px 15px;
  box-shadow: 0px 2px 2px -1px rgba(0,0,0,.9);
  border-radius: 3px 0 3px 3px;
  *border-bottom: #888888 solid 3px;
  *zoom: 1;
  z-index: 999999;  
}
#who2 #login-content2, #who2 #logout-content2 {
	width: 250px;
}

#who li #login-content, #who li #logout-content, #who li #myiecee-content {
  right: 0;
  width: 250px;  
}

/*--------------------*/

#who #login input, #who2 input {
  background: #f1f1f1;
  padding: 6px 5px;
  margin: 0 0 5px 0;
  width: 160px;
  border: 1px solid #ccc;
  border-radius: 3px;
  box-shadow: 0 1px 1px #ccc inset;
  font-size:12px;
}
#who #logout input[type="text"][readonly], #who #myiecee input[type="text"][readonly],
#who2 input[type="text"][readonly] {
  background: #FFFFFF;
  padding: 6px 5px;
  margin: 0 0 5px 0;
  width: 228px;
  border: none;
  font-size:12px;
  font-weight:bold;
  color:#191b44;
}

#who #inputs input:focus, #who2 #inputs2 input:focus {
  background-color: #fff;
  border-color: #e8c291;
  outline: none;
  box-shadow: 0 0 0 1px #e8c291 inset;
}

/*--------------------*/

#who #login #actions, #who #logout #actions, #who #myiecee #actions,
#who2 #actions2 {
  margin: 0px;
}

/*-------LOGIN/LOGOUT BUTTONS--------*/

#who #login #insubmit, #who #logout #outsubmit, #who #myiecee #insubmit, #who #myiecee #outsubmit,
#who2 #insubmit2, #who2 #outsubmit2 {    
	cursor: pointer;
	text-decoration:none;
	border: 1px solid rgb(0, 96, 132);
	padding: 0px;
	height: 28px;
	width: 80px;
	color:rgb(255, 255, 255);
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-shadow: 1px 1px 0px rgb(0, 73, 100);
	font-size: 12px;
	border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	box-shadow:inset 0px 0px 1px rgba(0, 0, 0, 0.3), inset 0px 1px 0px rgba(255, 255, 255, 0.5);
	-moz-box-shadow:inset 0px 0px 1px rgba(0, 0, 0, 0.3), inset 0px 1px 0px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow:inset 0px 0px 1px rgba(0, 0, 0, 0.3), inset 0px 1px 0px rgba(255, 255, 255, 0.5);
	background-color: rgb(1,148,203);
	background-image:linear-gradient(-90deg, rgb(1,148,203), rgb(1, 135, 185));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(1,148,203)), to(rgb(1, 135, 185)));
	background-image:-moz-linear-gradient(-90deg, rgb(1,148,203), rgb(1, 135, 185));
	outline: none;
}
#who #logout #outsubmit, #who2 #outsubmit2 { 
	float: left;
	margin-right: 10px;	
	margin-left:5px;
}
#who #login #insubmit, #who2 #insubmit2 { 
	/* float: right; */
	margin-right: 10px;	
}

#who p {
	margin: -5px 5px 15px 5px;
}

#who #login #insubmit:hover,
#who #login #insubmit:focus,
#who #logout #outsubmit:hover,
#who #myiecee #outsubmit:hover,
#who #logout #outsubmit:focus,
#who #myiecee #outsubmit:focus,
#who2 #insubmit2:hover,
#who2 #insubmit2:focus,
#who2 #outsubmit2:hover,
#who2 #outsubmit2:focus
 {    
	background-color: rgb(0, 121, 167);
	background-image:linear-gradient(-90deg, rgb(0, 121, 167), rgb(1, 135, 185));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(0, 121, 167)), to(rgb(1, 135, 185)));
	background-image:-moz-linear-gradient(-90deg, rgb(0, 121, 167), rgb(1, 135, 185));
	outline: none;
} 


#who #login #insubmit:active, #who #logout #outsubmit:active,
#who2 #insubmit2:active, #who2 #outsubmit2:active {   
	box-shadow:inset 0px 1px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:inset 0px 1px 4px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:inset 0px 1px 4px rgba(0, 0, 0, 0.3);
	background-color: rgb(0, 121, 167);
	background-image:linear-gradient(-90deg, rgb(0, 121, 167), rgb(1, 135, 185));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(0, 121, 167)), to(rgb(1, 135, 185)));
	background-image:-moz-linear-gradient(-90deg, rgb(0, 121, 167), rgb(1, 135, 185));
}

#who #login #insubmit::-moz-focus-inner, #who #logout #outsubmit::-moz-focus-inner,
#who2 #insubmit2::-moz-focus-inner, #who2 #outsubmit2::-moz-focus-inner {
  border: none;
}

/*-------CANCEL BUTTONS----------*/

#who #login #incancel, #who #logout #outcancel, #who #myiecee #outcancel,
#who2 #incancel2, #who2 #outcancel2 {    
	cursor: pointer;
	float: right;
	text-decoration:none;
	border: 1px solid rgb(170, 170, 170);
	padding: 0px;
	height: 28px;
	width: 80px;
	margin-right: 10px;
	color:rgb(64, 64, 64);
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-shadow: 0px 1px 0px rgb(255, 255, 255);
	font-size: 12px;
	border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	box-shadow:inset 0px 0px 1px rgba(0, 0, 0, 0.3), inset 0px 1px 0px rgba(255, 255, 255, 0.8);
	-moz-box-shadow:inset 0px 0px 1px rgba(0, 0, 0, 0.3), inset 0px 1px 0px rgba(255, 255, 255, 0.8);
	-webkit-box-shadow:inset 0px 0px 1px rgba(0, 0, 0, 0.3), inset 0px 1px 0px rgba(255, 255, 255, 0.8);
	background-color:rgb(221, 221, 221);
	background-image:linear-gradient(-90deg, rgb(221, 221, 221), rgb(212,212,212));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(221, 221, 221)), to(rgb(212,212,212)));
	background-image:-moz-linear-gradient(-90deg, rgb(221, 221, 221), rgb(212,212,212));
}


#who #logout #outcancel {  
	/* float: left; */
}

#who2 #outcancel2{ margin-right:20px;}
#who2 #outsubmit2{ margin-right:40px;}


#who #login #incancel:hover,
#who #login #incancel:focus,
#who #logout #outcancel:hover,
#who #logout #outcancel:focus,
#who #myiecee #outcancel:hover,
#who #myiecee #outcancel:focus
#who2 #incancel2:hover,
#who2 #incancel2:focus,
#who2 #outcancel2:hover,
#who2 #outcancel2:focus {    
	background-color: rgb(204, 204, 204);
	background-image:linear-gradient(-90deg, rgb(204, 204, 204), rgb(212,212,212));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(204, 204, 204)), to(rgb(212,212,212)));
	background-image:-moz-linear-gradient(-90deg, rgb(204, 204, 204), rgb(212,212,212));
	outline: none;
} 

#who #login #incancel:active, #who #logout #outcancel:active, #who #myiecee #outcancel:active,
#who2 #incancel2:active, #who2 #outcancel2:active  {   
	box-shadow:inset 0px 1px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:inset 0px 1px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:inset 0px 1px 4px rgba(0, 0, 0, 0.5);
	background-color: rgb(204, 204, 204);
	background-image:linear-gradient(-90deg, rgb(204, 204, 204), rgb(212,212,212));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(204, 204, 204)), to(rgb(212,212,212)));
	background-image:-moz-linear-gradient(-90deg, rgb(204, 204, 204), rgb(212,212,212));
}

#who #login #incancel:active, #who #logout #outcancel:active, #myiecee #outcancel:active,
#who2 #incancel2:active, #who2 #outcancel2:active {   
  outline: none;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;   
}

/*-------LABELS----------*/

#who #login label, #who #logout label, #who #myiecee label,
#who2 label {
  float: left;
  line-height: 30px;
  width: 70px;
}
#who #login-content #actions label {
  float: left;
  line-height: 30px;
  width: 160px;
  margin-left:70px;
  margin-top:10px;
}
#who #logout-content #actions label, #who #myiecee-content #actions label{
  float: right;
  line-height: 30px;
  width: 100px;
  margin-left:0px;
  margin-right:5px;
  margin-top:0px;
}
#who #logout-content h3, #who #myiecee-content h3{
  font-size: 14px;
  font-weight: bold;
  color: #555;
}

#who #login label input, #who #logout label input, #who #myiecee label input {
  position: relative;
  top: 2px;
  right: 2px;
}

.at-icon-print {background:url(/img/addthis_print.png) no-repeat !important;}
svg.at-icon-print g{ display:none !important;}
